<?php
define('InYUNYECMS',TRUE);
$doc_root=$_SERVER['DOCUMENT_ROOT'];
if(!empty($doc_root)&&substr($doc_root,-1)=="/"){$doc_root=substr($doc_root, 0, -1);}
$filename=$_SERVER['SCRIPT_FILENAME'];
if(strpos($doc_root,"\\")){ $doc_root=str_ireplace('\\','/',$doc_root);}
if(strpos($filename,"\\")){ $filename=str_ireplace('\\','/',$filename);}
$site_root=str_ireplace($doc_root,'',$filename);
$site_root=substr($site_root, 0, strrpos($site_root, '/')+1);
$site_root=str_ireplace('/core/extend','',$site_root);
echo $site_root;
exit;
?>